import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGSr1 = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    fill: "#377e3f",
    d: "M.1 0h640v480H.1z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#fff",
    d: "M.1 96h640v288H.1z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#b40a2d",
    d: "M.1 144h640v192H.1z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#ecc81d",
    d: "m320 153.2 56.4 173.6-147.7-107.3h182.6L263.6 326.8z"
  })]
}));

export { FGSr1 };